Jump to content
Sign in to follow this  
Nelly

500 Internal Server Error 1m 25s

Recommended Posts

Eh bien, là je suis épuisée

Ayant réussi la MAJ de mon autre Presta 0.9.7.2, je pensais faire celle - ci dans un fauteuil, mais je lutte depuis hier soir

Firebug me sort à chaque fois cette erreur, et à quelques secondes près au bout du même laps de temps du lancement de l'install

GET http://www.travail-domicile-parfums.fr/commander_n...install/model.php?_=1251801687039&method=doUpgrade

500 Internal Server Error
       1m 25s



Cette erreur est suivie immédiatement par cette autre erreur dans Firebug :

uncaught exception: [Exception... "Could not convert JavaScript argument arg 0" nsresult: "0x80570009 (NS_ERROR_XPC_BAD_CONVERT_JS)" location: "JS frame :: http://www.travail-domicile-parfums.fr/commander_new/js/jquery/jquery-1.2.6.pack.js :: anonymous :: line 11" data: no]
anonymous()1 (ligne 1)
anonymous(Object name=a)1 (ligne 1)
t(Object name=a)1 (ligne 1)
anonymous()



et l'install continue à "mouliner" mais n'aboutit jamais

Ma dernière tentative là est avec un fichier .htaccess contenant uniquement l'instruction php5 (je suis en héberg 1&1;pack pro)

Quelqu'un peut il me faire retour de cas similaires résolus, je ne trouve rien dans le forum, notamment pour une MAJ 0.9.7.2>1.2.2.0

J'ai une bdd de 6900ko sur ce dossier, pas énorme tout de même ...

Help :sick:

Merci

Share this post


Link to post
Share on other sites

Coucou

Je fais un petit UP, personne n'a d'idée, car là, j'ai beau essayer, et ré essayer, toujours la même erreur

J'ai vérifié de pas avoir de statuts de commande au delà de 10 : ok
le htaccess sans les url rewriting, voici son contenu :

# .htaccess automaticaly generated by PrestaShop e-commerce open-source solution
# http://www.prestashop.com - http://www.prestashop.com/forums

AddType x-mapp-php5 .php

# Catch 404 errors
ErrorDocument 404 /404.php



évidemment tout est coché vert dans le script d'install avant de commencer

j'ai re uploader le rep install sur le serveur, sait on jamais, des fichiers corrompus

j'ai php.ini dans admin et install, dont le contenu est :

allow_url_fopen=On
allow_url_include=On



et invariablement cette erreur 500 dans model.php?_=1251801687039&method=doUpgrade

Comment sortir de là ? je ne peux pas laisser le dernier module de commandes distris hors ligne indéfiniment
Quelqu'un de la Team pourrait il se pencher sur ce cas, car je n'en vois pas d'autres identiques dans le forum, deplus, sur le même héberg, je viens d'aboutir une mise à jour de la même version, pour un module certes moins gros.

Help

PS : suite à l'interruption du script d'upgrade, je me retrouve avec 131 tables dans la bdd, si cela peut être une piste de ce qui bloque et à quel endroit

Share this post


Link to post
Share on other sites

Bien alors, j'ai une piste :
il s'agirait du time out excessivement court alloué aux "routines" Ajax, (le script d'install utilisant justement Ajax, et la fonction doUpgrade étant la dernière) je suppose que ma boutique de commandes est déjà trop importante et la mise à jour ne peut s'exécuter à l'intérieur du time out

Je suis donc dans l'impasse, est ce qu'un TEAM MEMBER ONLINE pourrait me faire un retour d'infos ? Merci :P

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More